
<app-header></app-header>
 <div class="container-fluid" *ngIf="!signUp">
  <i class='bx bxs-chevron-down' role="button" (click)="down()"></i>
</div>
<section id="hero">
  <h1>Artificial Intelligence <br>  Recommender <br>
     as a Service</h1>

  <p>Reach the next level of personalization with Product,
     Content,<br> and Search recommendations  using intuitive RESTful API
    and SDKs <br> tailored by data scientists.</p>
  <button type="button" routerLink="/auth" target="_blanck">Start free</button>
</section>

<section id="recom1" class="recom1">
  <div class="row">
    <div class="col-6">
      <img src="assets/images/wtu.png" width="100%" alt="">
    </div>
    <div class="col-6 md-12">
      <div class="hed">
        <h2>Personalize User Experiences<br> with  Highly Versatile <br> and Scalable Solution</h2>
        <p>Building on our vast experience from various domains and site sizes,<br> to help each user find what they are looking for</p>
      </div>
       <div class="icon">
         <ul class="rigth">
            <li><i class="fad fa-play-circle fa-2x"></i><a href="">Video</a> <i class="fad fa-arrow-right"></i></li>
            <li><i class="fad fa-shopping-bag fa-2x"></i><a href="">E-commerce</a> <i class="fad fa-arrow-right"></i></li>
            <li><i class="fad fa-search fa-2x"></i><a href="">Full-text Search</a> <i class="fad fa-arrow-right"></i></li>
         </ul>
         <ul class="left">
            <li><i class="fad fa-align-left fa-2x"></i><a href="">Articles, News, Medias</a> <i class="fad fa-arrow-right"></i></li>
            <li><i class="fad fa-home-alt fa-2x"></i><a href="">Real Estate</a><i class="fad fa-arrow-right"></i></li>
            <li><i class="fad fa-hexagon fa-2x"></i><a href="">Explore other domains</a> <i class="fad fa-arrow-right"></i></li>
         </ul>
       </div>
       <div class="bouton">
         <button class="btn btn-success start">Explore where to Use</button>
         <button class="btn btn-success contact"> Success Stories</button>
       </div>
    </div>
  </div>
</section>

<section id="recom2" class="recom2" >
  <div class="row rico">
    <div class="col-6 md-12">
      <div class="hede">
        <h2>Recommender Engine <br>
          That Drives You Forward</h2>
        <p>
          Increase your customer satisfaction and spending <br> with AI powered recommendations. Applicable to your home page, <br> product detail, emailing campaigns and much more.
        </p>
      </div>
      <div class="imag">
        <div class="row" >
          <div class="col-6">
            <i class="fad fa-head-side-brain fa-2x"></i>
                 <span>AI boosted real time machine learning</span>
          </div>


          <div class="col-6">
            <i class="fad fa-microchip fa-2x"></i>
                <span>Best-in-class integration and versatility</span>
          </div>
        </div>
        <div class="row" >
          <div class="ico3">
            <i class="fad fa-cloud fa-2x"></i>
                 <span>Excellent scalability, big data infrastructure</span>
          </div>
        </div>
      </div>

      <div class="bouton">
        <button class="btn btn-success start">Explore Product</button>
        <button class="btn btn-success contact"> Aboutn Technology</button>
      </div>
    </div>
    <div class="col-6">
      <img src="assets/images/product.png" width="100%" alt="">
    </div>
  </div>
</section>


<section id="admin">
  <div class="row">
    <div class="col-6">
      <img src="assets/images/dash.png" width="100%" alt="">
    </div>
    <div class="col-6">
    <div class="corp">
      <h2>Real Time Analytics <br> and Seamless Configuration</h2>
     <p>Explore performance metrics and configure <br> recommendations to reflect your personalization needs.
       <br> Use simple and user-friendly interface designed for all your team members.</p>
      <div class="bouton">
          <button class="btn btn-success start">Explore Admin UI</button>
      </div>
    </div>

    </div>
  </div>
</section>

<!--SDKs-->
<section id="sdks">
  <div class="row">
    <div class="col-6 test">
      <h2>Quick and easy <br> integration <br>
         into your environment</h2>
      <p>The recommendation engine is provided by RESTful API and SDKs for multiple programming languages </p>

      <div class="doc">
        <a href="#">
          <i class="fad fa-file fa-2x"></i>
          Documentation
          <i class="fad fa-long-arrow-alt-right fa-2x"></i>
        </a>
      </div>
    </div>
    <div class="col-6 image">
     <img src="assets/images/sdks2.png" width="100%" alt="">
    </div>
  </div>
  <div class="row row2">
    <ul class="class">
      <li ><a role="button" (click)="setenv()" ><i class="fab fa-node-js fa-4x"></i><span>Node js</span></a></li>
      <li ><a id="python" (click)="setenv3()" role="button"><i class="fab fa-python fa-4x"></i><span>Python</span></a></li>
      <li ><a id="api" (click)="setenv2()" role="button"><i class="fal fa-cloud fa-4x" ></i><span>Api Rest</span></a></li>
    </ul>
    <div class="col-12">
      <div class="code-wrapper">
        <pre class="nodejs" *ngIf="nodejs" >
          <code  id="nodejs" [highlight]="code"></code>
        </pre>
        <div  id="py">
        <pre class="python"  *ngIf="python">
          <code  id="py" [highlight]="code"></code>
        </pre>
      </div>

        <pre class="ApiRest" *ngIf="api" >
            <code  id="resapi" [highlight]="code"></code>
        </pre>
      </div>
    </div>
  </div>
</section>

<!--pricing-->
<section id="pricing">
  <app-pricing></app-pricing>
</section>



<section id="banner">
  <h2>Try the World’s Best Recommender Engine</h2>
  <h2>Free for a Full 30 Days</h2>
  <p>Increased Conversion Rate · Improved User Experience · Higher Profits · Increased Loyalty</p>
  <div class="buton">
    <a class="btn btn-success start" href="/auth" target="_blanck">Start free</a>
    <button class="btn btn-success contact " data-bs-toggle="modal" data-bs-target="#exampleModal">contact us</button>
  </div>
</section>

<!--Contact Us-->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <section>
          <app-contact></app-contact>
        </section>
      </div>
    </div>
  </div>
</div>


<app-footer></app-footer>

